# $Revision: 1.15 $, $Date: 2010/09/24 18:42:21 $
Summary:	wakelan - send a wake-on-lan packet
Summary(pl.UTF-8):	wakelan - wysyła pakiet WOL
Name:		wakelan
Version:	1.1
Release:	5
License:	GPL
Group:		Networking/Utilities
Source0:	ftp://sunsite.unc.edu/pub/Linux/system/network/misc/%{name}-%{version}.tar.gz
# Source0-md5:	4a3a31d874967cd6ac761b7d4323e0d5
Patch0:		%{name}-build.patch
BuildRequires:	autoconf
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
WakeLan sends a properly formatted UDP packet across the network which
will cause a wake-on-lan enabled computer to power on.

%description -l pl.UTF-8
WakeLan wysyła pakiet UDP przez sieć, który powoduje włączenie
komputera z WOL.

%prep
%setup -q
%patch0 -p1

%build
%{__autoconf}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_mandir}/man1,%{_bindir}}

%{__make} install \
	bindir=$RPM_BUILD_ROOT%{_bindir} \
	mandir=$RPM_BUILD_ROOT%{_mandir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: wakelan.spec,v $
Revision 1.15  2010/09/24 18:42:21  arekm
- rel 5; add missing includes

Revision 1.14  2009/03/04 07:54:40  jajcus
- Release: 4

Revision 1.13  2007-02-12 22:09:20  glen
- tabs in preamble

Revision 1.12  2007/02/12 01:06:36  baggins
- converted to UTF-8

Revision 1.11  2004/04/26 19:19:16  adamg
- release 3 for Ac (2 is for Ra)

Revision 1.10  2003/11/11 01:33:24  ankry
- caps unification, other cosmetics

Revision 1.9  2003/05/28 13:02:41  malekith
- massive attack: source-md5

Revision 1.8  2003/05/25 06:27:49  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.7  2002/07/11 11:29:39  blues
- URL corrected

Revision 1.6  2002/07/11 11:27:00  blues
- release 2
- new doc

Revision 1.5  2002/05/21 23:14:54  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.4  2002/02/22 23:29:57  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.3  2002/01/18 02:15:19  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.2  2001/12/11 14:58:02  qboosh
- use %%configure macro, fixed FHS, removed COPYING (GPL), fixed pl chars

Revision 1.1  2001/12/11 13:51:31  adasi
 - initial revision; spec adapted from original spec from tarball
